/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: 'nf-petitnuage-regular';
    src: url('fonts/nf-petitnuage-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'ZonaPro';
    src: url('fonts/ZonaPro.woff2') format('woff2');
}
*{
	font-family: 'ZonaPro' !important;	
}
.swiper-slide {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}
.card__product-img img{
	height: 180px !important;
	object-fit: cover !important;
	background: #fff !important;
}
.i3-card__product {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: auto;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #d4d4d4;
}
.i3-card__product .card__product-content {
    background-color: #ffffff;
}
.i3-card__product .product-labels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1.5rem;
}
.i3-card__product .has-discount {
    z-index: 1;
    font-size: 1.8rem;
    font-weight: 700;
    border-bottom: 2px solid #CB1D10;
}
.i3-card__product .product-labels .action-wishlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    cursor: pointer;
}
.i3-card__product .card__product-content .card__product-content__top {
    padding: 0 2.5rem;
    margin-bottom: 2rem;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.i3-card__product .card__product-content .card__product-content__top .card__product-img {
    width: 100%;
    position: relative;
}
.i3-card__product .card__product-content .card__product-content__mid {
    padding: 0 2.5rem;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 4rem;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-brand h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-brand .sizes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-brand .sizes li:not(:last-child) {
    margin-right: 10px;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-brand .sizes li {
    font-weight: 500;
    font-size: 14px;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-name {
    margin-bottom: 2rem;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-name h2 {
    font-size: 1.6rem;
    font-weight: 400;
    color: #000;
	line-height: 25px !important;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-name h2 a{
	font-size: 16px !important;
	color: #000 !important;
	line-height: 16px !important;
}
#i3-new-products .container{
	max-width: 1344px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.product-labels span{
	font-size: 18px !important;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-price{
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-price .attr-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-price .attr-price .discount__price-outer {
    margin-right: 1rem;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-price .attr-price .discount__price-outer .discount__price-inner {
    text-decoration: line-through;
    color: #CB1D10;
    font-size: 16px;
    font-weight: 600;
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-price .attr-price .final__price {
    font-size: 20px;
    font-weight: 600;
}
.i3-card__product .card__product-cta {
    background: #3B3B3B;
    padding: 15px 20px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.5rem;
    border: 0;
    outline: none;
    width: 100%;
    background-size: 0% 100%;
    -webkit-transition: background-size 0.5s, background-color 0.5s;
    -o-transition: background-size 0.5s, background-color 0.5s;
    transition: background-size 0.5s, background-color 0.5s;
	width: 210px !important;
}
.i3-card__product .card__product-cta span{
	font-size: 15px !important;
}
figure.image {
    background-color: #fafafa;
}
.swiper-button-next:after, .swiper-button-prev:after{
	font-size: 30px !important;
}
.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
    width: 15px;
    height: 80px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0;
	color: #CB1D10 !important;
	
}
.swiper-button-next {
    right: 0;
}
.i3-card__product .card__product-cta #needle {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-name: needleback;
    animation-name: needleback;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.i3-card__product .card__product-cta:hover #needle {
    -webkit-animation-duration: 1s !important;
    animation-duration: 1s !;
    -webkit-animation-name: needle;
    animation-name: needle;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}

.i3-card__product .card__product-cta:hover {
    background-color: #CB1D10;
    background-image: linear-gradient(90deg, rgba(203, 29, 16, 1) 30%, rgba(0, 0, 0, 0) 100%);
    background-repeat: no-repeat;
    background-size: 200% 100%;
    -webkit-transition: background-size 1s, background-color 1s linear 0.5s;
    -o-transition: background-size 1s, background-color 1s linear 0.5s;
    transition: background-size 1s, background-color 1s linear 0.5s;
}
@-webkit-keyframes needle {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(80deg);
            transform: rotate(80deg);
  }

  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }

  100% {
    -webkit-transform: rotate(245deg);
            transform: rotate(245deg);
  }
}

@keyframes needle {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(80deg);
            transform: rotate(80deg);
  }

  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }

  100% {
    -webkit-transform: rotate(245deg);
            transform: rotate(245deg);
  }
}

@-webkit-keyframes needleback {
  0% {
    -webkit-transform: rotate(200deg);
            transform: rotate(200deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes needleback {
  0% {
    -webkit-transform: rotate(200deg);
            transform: rotate(200deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.i3-card__product .card__product-content .card__product-content__mid .card__product-name h2 a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.i3-card__product .product-labels{
	height: 35px !important;
}
.i3-card__product .sizes{
	display: none !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
}
(min-width: 992px) {
    .swiper-product-slider__simple {
        padding: 0 2.4rem;
    }
}
.swiper-container-pointer-events {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
	overflow: hidden !important;
	padding-right: 20px !important;
	padding-left: 10px !important;
}
.gb-element-e076f4c7{
	grid-template-columns: 70% 30% !important;
	    align-items: center !important;
}

.swiper-pagination{
	display: none !important;
}
body{
	padding: 0px !important;
}
.gb-element-14cad09a div{
	border-radius: 5px !important;
}
#i3-why-us{
	background: #f8f8f8 !important;
}
#i3-why-us .container{
	background: transparent !important;
}
.lgx_lsw_nav_button_prev i, .lgx_lsw_nav_button_next{
	color: #ba1b0f !important;
	font-size: 40px !important;
}
.lgx_lsw_nav_button_prev{
	position: absolute !important;
	left: 0px !important;
	top: 40% !important;
	transform: translate(0, -50%) !important;
	background: transparent !important;
}
.lgx_lsw_nav_button_next{
	position: absolute !important;
	right: 0px !important;
	top: 40% !important;
	transform: translate(0, -50%) !important;
	background: transparent !important;
}
#i3-why-us {
    padding-top: 70px;
    padding-bottom: 50px;
}
#i3-why-us .why-us-list .why-us-list__item .item-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.5rem 3rem 1rem 2rem;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    -webkit-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    transform: skewX(-30deg);
}
#i3-why-us .why-us-list .why-us-list__item .item-text img {
    margin-right: 1rem;
    -webkit-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
}
#i3-why-us .why-us-list .why-us-list__item .item-text span {
    font-size: 15px;
    line-height: 16px;
    -webkit-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
}
@media (min-width: 1024px) {
    .section-space-sides {
        padding-left: 5rem !important;
        padding-right: 5rem !important;
    }
}
#i3-why-us .why-us-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.home ul {
    list-style-type: none;
}
.home ul {
    list-style: none;
}

.line-h{
	line-height:60px !important;
}
.sign{
	font-family: 'nf-petitnuage-regular' !important;
}
.border img{
	border-radius:20px !important;
}

.wppsac-post-content-position{
	position:absolute !important;
	top:0px !important;
	left:0px !important;
	width:100% !important;
	padding:80px !important;
}
.wppsac-carousel-slides{
	position:relative !important;
}
.wppsac-post-categories-list{
	display:none !important;	
}
.wppsac-post-date span{
	display:none !important;
}
.wppsac-post-date{
	font-size:14px !important;
}
.wppsac-post-title a{
	display:none !important;
	
}
.wppsac-sub-content{
	line-height:50px !important;
	font-size:40px !important;
	color:#fff !important;
}
.wppsac-post-date,.wppsac-readmorebtn{
	color:#fff !important;
	border:none !important;
}
.wppsac-readmorebtn:hover{
	background:transparent !important;
}
.slick-next {
    background: #a71d54!important;
    border-radius: 50%!important;
    color: #a71d54!important;
    width: 55px !important;
    height: 55px !important;
    background: url(/wp-content/uploads/2023/05/blog_slider.png)!important;
    background-size: 60% !important;
	background-repeat:no-repeat !important;
    border: 2px solid #0A1928 !important;
	background-position:center center !important;
	margin-right:-60px !important;
}
.slick-next svg{
	display:none !important;
}

.slick-prev {
    background: #a71d54!important;
    border-radius: 50%!important;
    color: #a71d54!important;
    width: 55px !important;
    height: 55px !important;
    background: url(/wp-content/uploads/2023/05/blog_slider_left.png)!important;
    background-size: 60% !important;
	background-repeat:no-repeat !important;
    border: 2px solid #0A1928 !important;
	background-position:center center !important;
	margin-left:-60px !important;
}
.slick-prev svg{
	display:none !important;
}
.wppsac-post-carousel.design-1 .wppsac-carousel-slides,.wppsac-post-carousel.design-1 .wppsac-post-image-bg,.wppsac-post-content-position,.slick-slide img{
	min-height:520px !important;
	border-radius:20px !important;
	
}
.wppsac-post-carousel.design-1 .slick-dots{
	display:none !important;
}
.wppsac-readmorebtn{
	font-size:0px !important;
}
.wppsac-readmorebtn::after {
    content: 'Όλο το άρθρο';
    font-size: 14px;
}
.footer-widgets-container{
	display:none !important;
}
.poweredby {
    display: flex;
    align-items: center;
    justify-content: center;
}

.poweredby p {
    margin: 0;
    line-height: 16px;
}

.poweredby svg {
    width: 200px;
    height: auto;
    margin-left: 10px !important;
    transform: scale(1.0);
}

.style-svg:hover {
    transform: scale(1.1);
}